html {
    scroll-behavior: smooth;
}

body{
    font-family: "Roboto", sans-serif;
    color: #434455;
    background-color:#fff;
}


h1,
h2,
h3,
p
 {
    margin: 0;
}

a {
    text-decoration: none;
}

ul {
    list-style-type: none;
    margin: 0;
    padding-left: 0;
}

img {
    display: block;
    height: auto;
    max-width: 100%;
}

.container {
    max-width: 320px;
    width: 100%;
    padding: 0 16px;
    margin: 0 auto;
}

                                           /* heder */

.header-page{
    border-bottom: 1px solid #e7e9fc;
    box-shadow: 0 1px 6px 0 rgba(46, 47, 66, 0.08), 0 1px 1px 0 rgba(46, 47, 66, 0.16), 0 2px 1px 0 rgba(46, 47, 66, 0.08);
}

.header-container{
    display: flex;
    align-items: center;
    
}

.header-navigation{
    display: flex;
    align-items: center;
}

.header-navigation-list{
    display: none;
    align-items: center;
    gap: 40px;
    
}


.logo{
    font-family: "Raleway", sans-serif;
    font-weight: 700;
    font-size: 18px;
    line-height: 1.17;
    letter-spacing: 0.03em;
    text-transform: uppercase;
    color: #4d5ae5;}
        
.logo .header-logo-std{
 color: #2e2f42;
        }

 .logo .footer-logo-std{
    color: #f4f4fd;
 }

 

.header-links{
    display: block;
    padding: 24px 0;
    font-weight: 500;
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0.02em;
    color: #2e2f42;
    transition: color 250ms cubic-bezier(0.4, 0, 0.2, 1);
    }

.contacts{
    font-style: normal;
    margin-left: auto;
}

.contacts-list {
    display: none;
    align-items: center;
}

.mob-menu-open{
    border: none;
    background-color: transparent;
    cursor: pointer;
    margin: 16px;
}

.mob-menu-icon{
    fill: #2f2f37;
}

.contacts-link{
display: block;
 font-size: 12px;
line-height: 1.17;
letter-spacing: 0.04em;
color: #434455;
transition: color 250ms cubic-bezier(0.4, 0, 0.2, 1);
}

.header-links:hover,
.header-links:focus,
.contacts-link:hover,
.contacts-link:focus,
.header-links.header-link-studio
{
    color: #404bbf;
}
                                         /* hero-main */



.hero{ 
    background-color: #2e2f42;
    margin: auto;
    max-width: 1440px;
    padding-top: 72px;
    padding-bottom: 72px;
    background-image:
    linear-gradient(rgba(46, 47, 66, 0.7),
            rgba(46, 47, 66, 0.7)), url(../images/hero-bg-mob.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    @media screen and (min-resolution: 2x) {
        background-image:
                linear-gradient(rgba(46, 47, 66, 0.7),
                    rgba(46, 47, 66, 0.7)), url(../images/hero-bg-mob-2x.jpg);
    }
    }

.main-title{
    margin: 0 auto;
    max-width: 216px;
    font-weight: 700;
    margin-bottom: 72px;
    font-size: 36px;
    line-height: 1.11;
    letter-spacing: 0.02em;
    text-align: center;
    color: #fff;
}

.btn{
   display: block;
   margin: 0 auto;
  
   border: none;
   border-radius: 4px;
   padding: 16px 32px;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.15);
    background-color: #4d5ae5;
    cursor: pointer;
    color: #fff;
    font-weight: 500;
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0.04em;
    transition: background-color 250ms cubic-bezier(0.4, 0, 0.2, 1);
}

.btn:hover,
.btn:focus{
    background-color: #404bbf;
}

                           /*features*/

 
 .features{
padding-top: 96px;
padding-bottom: 96px;
 }
    .visually-hidden { 
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    border: 0;
    padding: 0;
    white-space: nowrap;
    clip-path: inset(100%);
    clip: rect(0 0 0 0);
    overflow: hidden;
}

.features-info{
text-align: center;
}

.features-list{
 display: flex;
 gap: 72px;
 flex-wrap: wrap;
}

.features-item {
    width: 100%;
}

.hero-title{
    margin-bottom: 8px;
    font-weight: 700;
    font-size: 36px;
    line-height: 1.11;
    letter-spacing: 0.02em;
    text-align: center;
    color: #2e2f42;
}

.features-icon{
    fill: #2e2f42;
}

 .features-icon-svg{
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #8e8f99;
    border-radius: 4px;
    height: 112px;
    background-color: #f4f4fd;
    display: none;
} 

.hero-text{
    font-weight: 500;
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0.02em;
    color: #434455;
}
                       
                         /* section-team */


.section-team{
    padding-top: 96px;
    padding-bottom: 96px;
}

.section-team{
    background-color: #f4f4fd;
}


.team-inf{
    margin-bottom: 72px;
     font-weight: 700;
     font-size: 36px;
    line-height: 1.11;
    letter-spacing: 0.02em;
    text-align: center;
    color: #2e2f42;
        
}
.team-inf-list{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 72px;
}



.team-inf-intem{
flex-wrap: wrap;
background-color: #ffffff;
border-radius: 0 0 4px 4px;
box-shadow: 0 2px 1px 0 rgba(46, 47, 66, 0.08), 0 1px 1px 0 rgba(46, 47, 66, 0.16), 0 1px 6px 0 rgba(46, 47, 66, 0.08);
}

.card{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 8px;
    padding: 32px 16px;
}

.team-name{
     font-weight: 500;
     font-size: 20px;
    line-height: 1.2;
    letter-spacing: 0.02em;
    text-align: center;
    color: #2e2f42;
}

.team-prof{
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0.02em;
    text-align: center;
    color: #434455;
}

.icon-social-team{
display: flex;
align-items: center;
justify-content: center;
flex-direction: row;
}

.icon-social{
display: flex;

fill: #f4f4fd;
}

.icon-social-list{
    display: flex;
    gap: 24px;
}

.icon-social-link{
    display: flex;
    align-items: center;
    justify-content: center;
    background-color:  #4d5ae5;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    transition: background-color 250ms cubic-bezier(0.4, 0, 0.2, 1);
}

.icon-social-item{
    display: flex;
}

.icon-social-link:hover,
.icon-social-link:focus{
    background-color: #404bbf;
}



                          /* section-prtf" */


.section-prtf{
    padding-top: 96px;
    padding-bottom: 96px;
}

                          .prtf-list{
    display: flex;
    flex-wrap: wrap;
    gap: 48px;
}

.prtf-intem{
    flex-wrap: wrap;
    box-shadow: 0 2px 1px 0 rgba(46, 47, 66, 0.08), 0 1px 1px 0 rgba(46, 47, 66, 0.16), 0 1px 6px 0 rgba(46, 47, 66, 0.08);
    transition: box-shadow 250ms cubic-bezier(0.4, 0, 0.2, 1);
}

.prtf-img-container{
    position: relative;
    overflow: hidden;
}

.prtf-text-container{
    position: absolute;
    top: 0;
    left: 0;
    padding: 40px 32px;
    transform: translateY(100%);
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0.02em;
    width: 100%;
    height: 100%;
    color: #f4f4fd;
    background-color: #4d5ae5;
    transition: transform 250ms cubic-bezier(0.4, 0, 0.2, 1);
}

.prtf-intem:hover .prtf-text-container{
    transform: translateY(0);
    }

.prtf-intem:hover,
.prtf-intem:focus{
box-shadow: 0 2px 1px 0 rgba(46, 47, 66, 0.08), 0 1px 1px 0 rgba(46, 47, 66, 0.16), 0 1px 6px 0 rgba(46, 47, 66, 0.08);
}

.prtf-info{
    padding-bottom: 72px;
    font-weight: 700;
    font-size: 36px;
    line-height: 1.11;
    letter-spacing: 0.02em;
    text-align: center;
    color: #2e2f42;
}

.card-portfolio-text{
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: column;
    border: 1px solid #e7e9fc;
    border-top: none;
    padding: 32px 16px;
}

.prtf-app{
    padding-bottom: 8px;
    font-weight: 500;
    font-size: 20px;
    line-height: 1.2;
    letter-spacing: 0.02em;
    color: #2e2f42;
}

.prtf-text{
font-size: 16px;
line-height: 1.5;
letter-spacing: 0.02em;
color: #434455;
}

                         /* footer */
   
 .footer-page{
    padding-top: 96px;
    padding-bottom: 96px;
 }
 
.footer-logo{
    display: flex;
    justify-content: center;
    padding: 0;
    margin: 0;
 }                        
.footer-page{
    background-color: #2e2f42;
}

.footer-web{
    display: flex;
    flex-direction: column;
    max-width: 100%;
    gap: 16px;
    margin-bottom: 72px;
}

.footer-text{
    max-width: 288px;
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0.02em;
     color: #f4f4fd;
}

.footer-social-text{
    display: flex;
    justify-content: center;
    font-weight: 500;
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0.02em;
    color: #fff
}

.footer-container{
    display: flex;
    flex-direction: column;
}

.footer-social{
    display: flex;
    flex-direction: column;
    gap: 16px;
    margin-bottom: 72px;
}

.footer-icon-list{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 16px;
}

.footer-icon-item{
    transition: background-color 250ms cubic-bezier(0.4, 0, 0.2, 1);
}

.footer-link:hover,
.footer-link:focus{
    background-color: #31d0aa;;
}

.footer-sub{
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 16px;
}

.footer-text-sub{
    display: flex;
    justify-content: center;
    font-weight: 500;
    /* margin-bottom: 16px; */
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0.02em;
    color: #fff
    }

.footer-form-input{
border: 1px solid #fff;
border-radius: 4px;
width: 288px;
height: 40px;
box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.15);
background-color: transparent;
font-size: 12px;
line-height: 2;
letter-spacing: 0.04em;
color: #fff;
padding: 8px 16px;
transition: border-color 250ms cubic-bezier(0.4, 0, 0.2, 1);
}

.footer-form{
display: flex;
flex-direction: column;
align-items: center;
gap: 16px;
}

.footer-form-input::placeholder{
color: #fff;
font-size: 12px;
line-height: 2;
letter-spacing: 0.04em;
}

.footer-form-input:hover,
.footer-form-input:focus{
border: 1px solid #31d0aa;
}

.footer-form-button{
    display: flex;
    gap: 16px;
    max-width: 165px;
    align-items: center;
    font-weight: 500;
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0.04em;
    text-align: center;
    color: #fff;
    border-radius: 4px;
    padding: 8px 24px;
    background-color: #4d5ae5;
    border: none;
    transition: background-color  250ms cubic-bezier(0.4, 0, 0.2, 1);

}

.footer-icon-frame{
    fill: #fff;
}

.footer-form-button:hover,
.footer-form-button:focus{
    background-color: #31d0aa;
}



                           /*backdrop */

 .backdrop{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(46, 47, 66, 0.4);
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    transition: opacity 250ms cubic-bezier(0.4, 0, 0.2, 1), visibility 250ms cubic-bezier(0.4, 0, 0.2, 1);
 }       
 
 .backdrop:not(.is-open) .modal{
    transform: translate(-50%, -50%) scale(1.5);
 }
 
 .modal{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 4px;
    width: 288px;
    min-height: 623px;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.14), 0 1px 3px 0 rgba(0, 0, 0, 0.12), 0 2px 1px 0 rgba(0, 0, 0, 0.2);
    background-color: #fcfcfc;
    padding: 72px 16px 24px 16px;
 }

 .modal-field{
    margin-bottom: 8px;
 }

 .backdrop.is-open, .mob-menu.is-open{
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
}

.modal-close-button{
    position: absolute;
        top: 24px;
        right: 24px;
        width: 24px;
        height: 24px;
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
        background-color: #e7e9fc;
        border: 1px solid rgba(0, 0, 0, 0.1);
        padding: 0;
        cursor: pointer;
        transition: background-color 250ms cubic-bezier(0.4, 0, 0.2, 1);
    
}

.modal-close-button:hover,
.modal-close-button:focus {
    background-color: #404bbf;
}

.modal-close-button:hover .icon-close,
.modal-close-button:focus .icon-close{
fill: #fff;
}

.icon-close{
    fill: #2e2f42;
    transition: fill 250ms cubic-bezier(0.4, 0, 0.2, 1);
}

.modal-title{
    margin-bottom: 16px;
    font-weight: 500;
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0.02em;
    text-align: center;
    color: #2e2f42
}

.modal-form{
 width: 100%;
}

.modal-input{
    border: 1px solid rgba(46, 47, 66, 0.4);
    border-radius: 4px;
    width: 100%;
    height: 40px;
    padding-left: 38px;
    transition: border-color 250ms cubic-bezier(0.4, 0, 0.2, 1);
    }

.modal-input:focus{
    outline: transparent;
    border: 1px solid #4d5ae5;
}

.modal-input:focus + .modal-field-icon{
    fill: #4d5ae5;
}

.modal-input::placeholder{
    font-size: 12px;
    color: #8e8f99;
}

.modal-label{
    font-size: 12px;
    line-height: 1.17;
    letter-spacing: 0.04em;
    color: #8e8f99;
    margin-bottom: 4px;
    display: inline-block;
}

.modal-field-wrapper{
    position: relative;
}

.modal-field-icon{
    position: absolute;
    top: 50%;
    left: 16px;
    transform: translateY(-50%);
    fill: #2e2f42;
    transition: fill 250ms cubic-bezier(0.4, 0, 0.2, 1);
}

.modal-textarea{
    min-height: 120px;
    border: 1px solid rgba(46, 47, 66, 0.4);
    border-radius: 4px;
    padding: 8px 16px;
    resize: none;
    transition: border-color 250ms cubic-bezier(0.4, 0, 0.2, 1);
}

.modal-field-textarea{
    margin: 0;
}

.modal-textarea::placeholder{
    font-size: 12px;
    line-height: 1.17;
    letter-spacing: 0.04em;
    color: rgba(46, 47, 66, 0.4);
}

.modal-textarea:focus{
outline: transparent;
border: 1px solid #4d5ae5;
}

.modal-button{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    gap: 10px;
     margin: 0 auto;
    border-radius: 4px;
    padding: 16px 32px;
     box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.15);
    background-color: #4d5ae5;
    width: 169px;
     max-height: 56px;
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0.04em;
    text-align: center;
    color: #fff;
    cursor: pointer;
    border: none;
    transition: background-color 250ms cubic-bezier(0.4, 0, 0.2, 1);
}

.modal-button:hover,
.modal-button:focus{
background-color: #404bbf;
}

.modal-check{
width: 16px;
height: 16px;
}

.modal-check-box{
display: block;

margin-bottom: 24px;
margin-top: 16px;
}

.modal-check-label{
display: flex;
align-items: center;
gap: 8px;
font-size: 12px;
line-height: 1.17;
letter-spacing: 0.04em;
color: #8e8f99;
max-width: 100%;
}

.modal-link{ 
line-height: 1.33;
    text-decoration: underline;
    text-decoration-skip-ink: none;
    color: #4d5ae5;
}
.check-mark{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    fill: transparent;
    margin-right: 8px;
    width: 16px;
    height: 16px;
    border-radius: 2px;
    border: 1px solid rgba(46, 47, 66, 0.4);
    transition: background-color 250ms cubic-bezier(0.4, 0, 0.2, 1);
}

.modal-check:checked + .modal-check-label .check-mark{
background-color:  #404bbf;
fill: #f4f4fd;
}

.modal-check:focus + .modal-check-label .check-mark{
border-color:  #404bbf;
}

/* -------------------------Mob-menu------------------------------ */

.mob-menu{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
}

.mob-menu-close{
display: block;
margin-left: auto;
margin-top: 24px;
margin-right: 8px;
margin-bottom: 24px;
width: 24px;
height: 24px;
border-radius: 50%;
display: flex;
    align-items: center;
    justify-content: center;
    background-color: #e7e9fc;
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 0;
    cursor: pointer;
}

.icon-close{
    fill: #2e2f42;
}

.mob-menu-item:not(:last-child){
margin-bottom: 40px;
}

.mob-menu-links{
    font-weight: 700;
    font-size: 36px;
    line-height: 1.11;
    letter-spacing: 0.02em;
    color: #2e2f42;
}

.mob-menu-links-span{
    color: #404bbf;
}

.mob-menu-list-ad{
    margin-top: 168px;
}

.mob-menu-item-ad:not(:last-child){
margin-bottom: 24px;
}

.mob-menu-link{
    font-weight: 500;
    font-size: 20px;
    line-height: 1.2;
    letter-spacing: 0.02em;
    color: #434455;
}

.mob-menu-link-span{
    color: #4d5ae5;
}

.mob-menu-soc{
    display: flex;
    align-items: center;
    flex-direction: row;
    margin-top: 48px;
}

.mob-menu-soc-list{
    display: flex;
    gap: 40px;
}

.mob-menu-soc-link{
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #4d5ae5;
    width: 40px;
    height: 40px;
    border-radius: 50%;
}

.mob-menu-soc-icon{
    
    fill: #f4f4fd;
}


@media screen and (min-width: 768px) {
 .container {
max-width: 768px;
padding: 0 16px;
margin: 0 auto;

 }

 .mob-menu{
    display: none;
 }

 .mob-menu-open{
    display: none;
 }

 .logo{
    margin-right: 120px;
    margin-left: 0;
 }

.header-container {
    display: flex;
}

 .header-navigation{
    display: flex;
    align-items: center;
 }

 .contacts-list {
     display: flex;
     justify-content: center;
     gap: 12px;
     flex-direction: column;
 }

 .header-navigation-list {
    display: flex;
    align-items: center;
}

.contacts-link{
font-size: 12px;
    line-height: 1.17;
    letter-spacing: 0.04em;
}

.header-links.current {
    color: #404bbf;
    position: relative;
}

.header-links.current-cont {
position: relative;
}

.header-links.current::after,
.header-links.current-cont::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 100%;
    height: 4px;
    background-color: #404bbf;
    border-radius: 2px;
}



.hero{
    padding-top: 112px;
    padding-bottom: 112px;
    background-image:
    linear-gradient(rgba(46, 47, 66, 0.7),
    rgba(46, 47, 66, 0.7)), url(../images/hero-bg-tab.jpg);
    @media screen and (min-resolution: 2x) {
    background-image:
    linear-gradient(rgba(46, 47, 66, 0.7),
  rgba(46, 47, 66, 0.7)), url(../images/hero-bg-tab-2x.jpg);
                    }
}

 .main-title{
font-size: 56px;
max-width: 496px;
margin-bottom: 36px;
}
.features-list{
gap: 72px 24px;
}
.features-item{
width: calc((100% - 24px) /2);
}
.hero-title{
text-align: start;
}

.team-inf-list{
gap: 64px 24px;
}
.team-inf-intem{
width: calc((100% - 24px) /2);
max-width: 264px;
}
.prtf-list{
gap: 72px 24px;
}
.prtf-intem{
width: calc((100% - 24px) /2);
}

.footer-page{
    padding-top: 96px;
    padding-bottom: 96px;
}

.footer-container{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding-left: 108px;
    gap: 72px;
}

.footer-web-social{
    display: flex;
    gap: 24px;
}

.footer-sub{
    display: flex;
    
}

.footer-web{
    max-width: 264px;
    margin-bottom: 0;
}

.footer-social{
    margin-bottom: 0;
}

.footer-logo{
    margin: 0;
    justify-content: flex-start;
}

.footer-social-text{
   justify-content: flex-start;
}

.footer-text-sub{
justify-content: flex-start;
}

.footer-form{
    flex-direction: row;
    gap: 24px;
}

.footer-form-input{
    width: 264px;
}

.modal{
    width: 408px;
    min-height: 584px;
    padding: 72px 24px 24px 24px;
}

.modal-form {
    width: 100%;
}

.modal-check-label{
    align-items: center;
    max-width: 100%;
}

}




@media screen and (min-width: 1158px) {
.container {
max-width: 1158px;
padding: 0 15px;
margin: 0 auto;
}

.mob-menu {
    display: none;
}
.mob-menu-open {
    display: none;
}

.header-navigation-list {
    align-items: center;
    gap: 40px;

}

.header-links.current::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 100%;
    height: 4px;
    background-color: #404bbf;
    border-radius: 2px;
}

.header-links.current-cont::after{
    display: none;
}

.contacts{
    margin-right: 0;
}

.contacts-list {
align-items: center;
gap: 40px; 
align-items: center;
display: flex;
justify-content: center;
flex-direction: row;
}

.contacts-link{
font-size: 16px;
letter-spacing: 0.02em;
line-height: 1.5
}



.logo {
    margin-right: 76px;
    margin-left: 0;
}

.hero {
padding-top: 188px;
padding-bottom: 188px;
background-image:
linear-gradient(rgba(46, 47, 66, 0.7),
rgba(46, 47, 66, 0.7)), url(../images/hero-fon.jpg);
@media screen and (min-resolution: 2x) {
background-image:
 linear-gradient(rgba(46, 47, 66, 0.7),
rgba(46, 47, 66, 0.7)), url(../images/hero-bd-2x.jpg);
 }
}

.main-title{
    margin-bottom: 48px;
}

.features {
    padding-top: 120px;
    padding-bottom: 120px;
   
}
.hero-title{
    margin-bottom: 8px;
    margin-top: 8px;
    font-weight: 500;
    font-size: 20px;
    line-height: 1.2;
    letter-spacing: 0.02em;
    color: #2e2f42;
        
}

.hero-text{
    font-weight: 400;
}

.features-list{
gap: 24px;
}
.features-item{
width: calc((100% - 24px * 3) / 4);
}
.features-icon-svg {
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #8e8f99;
    border-radius: 4px;
    height: 112px;
    background-color: #f4f4fd;
}
.section-team{
padding-top: 120px;
padding-bottom: 120px;
margin: 0 auto;
}

.team-container{
    padding: 0 15px;
}

.team-inf-list{
gap: 24px;
}
.team-inf-intem{
width: calc((100% - 24px * 3) /4);
}

.prtf-list{
gap: 48px 24px;
}
.prtf-intem{
width: calc((100% - 24px * 2) / 3);
box-shadow: none;
}
.section-prtf {
padding-top: 120px;
padding-bottom: 120px; 
}

.footer-page{
    padding-top: 100px;
    padding-bottom: 100px;
}

.footer-container{
    padding-left: 15px;
    flex-direction: row;
    align-items: baseline;
    
}

.footer-web-social{
    gap: 120px;
}

.footer-sub{
    margin-left: auto;
}


}


